Skip to content
Sections
>> Trisquel >> Pakete >> nabia-security >> gnome >> gnome-boxes
nabia  ] [  aramo  ] [  etiona  ] [  nabia-security  ] [  aramo-updates  ] [  nabia-updates  ]
[ Quellcode: gnome-boxes  ]

Paket: gnome-boxes (3.36.3-0ubuntu1.1)

Simple GNOME app to access remote or virtual systems

GNOME Boxes is a desktop client to view or use local virtual machines, remote physical machines, or remote virtual machines. Boxes is intentionally simple and easy to use.

Hardware virtualization is required to use local virtual machines.

Andere Pakete mit Bezug zu gnome-boxes

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: dconf-gsettings-backend
    Paket nicht verfügbar
    oder gsettings-backend
    Paket nicht verfügbar
  • dep: genisoimage
    Paket nicht verfügbar
  • dep: libarchive13 (>= 3.1.2)
    Multi-format archive and compression library (shared library)
  • dep: libc6 (>= 2.7)
    GNU C Library: Shared libraries
    auch ein virtuelles Paket, bereitgestellt durch libc6-udeb
  • dep: libcairo2 (>= 1.6.0)
    Paket nicht verfügbar
  • dep: libfreerdp2-2 (>= 2.0.0~git20160317.1.75ae3f5+dfsg1)
    Free Remote Desktop Protocol library (core library)
  • dep: libgdk-pixbuf2.0-0 (>= 2.25.2)
    GDK Pixbuf library
  • dep: libglib2.0-0 (>= 2.52.0)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.22.20)
    Paket nicht verfügbar
  • dep: libgtk-vnc-2.0-0 (>= 0.5.1)
    Paket nicht verfügbar
  • dep: libgudev-1.0-0 (>= 165)
    Paket nicht verfügbar
  • dep: libosinfo-1.0-0 (>= 1.7.1~)
    Paket nicht verfügbar
  • dep: libosinfo-bin
    Paket nicht verfügbar
  • dep: libpango-1.0-0 (>= 1.14.0)
    Paket nicht verfügbar
  • dep: libsecret-1-0 (>= 0.7)
    Paket nicht verfügbar
  • dep: libsoup2.4-1 (>= 2.44)
    Paket nicht verfügbar
  • dep: libspice-client-glib-2.0-8 (>= 0.35)
    Paket nicht verfügbar
  • dep: libspice-client-gtk-3.0-5 (>= 0.32)
    Paket nicht verfügbar
  • dep: libtracker-sparql-2.0-0 (>= 0.10.0)
    Paket nicht verfügbar
  • dep: libusb-1.0-0 (>= 2:1.0.8)
    Paket nicht verfügbar
  • dep: libvirt-daemon
    Virtualization daemon
  • dep: libvirt-glib-1.0-0 (>= 3.0.0)
    Paket nicht verfügbar
  • dep: libvte-2.91-0 (>= 0.40.2)
    Paket nicht verfügbar
  • dep: libwebkit2gtk-4.0-37 (>= 2.15.90)
    Web content engine library for GTK
  • dep: libwinpr2-2 (>= 2.0.0~git20160317.1.75ae3f5+dfsg1)
    Windows Portable Runtime library
  • dep: libxml2 (>= 2.7.8)
    GNOME XML library
  • dep: tracker (>= 2.0)
    Paket nicht verfügbar

gnome-boxes herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 669,8 kB4456 kB [Liste der Dateien]
armhf 605,6 kB3840 kB [Liste der Dateien]